//////////////////////////////////////////////
// Un gestionnaire en C++ pour votre réseau //
//////////////////////////////////////////////

Le sketch comporte plusieurs fichiers :
- PRS2.ino un exemple d'utilisation (juste pour monter les ecritures possibles)
- AiguilleEtZone.h les classes Aiguille et Zone
- Signal.h la classe de base Signal 
- Signaux.h les signaux sans BAL 
- SignalBAL.h la classe de base signal avec BAL
- SignauxBAL.h les signaux avec BAL 
- Intineraire.h la classe Itineraire reduite a sa plus simple expression
- A_lire.h ce fichier

Dans le fichier PRS2 l'utilisateur doit ecrire et remplacer les classes et variables en fonction de ses besoins. 
Dans les fichiers .h il doit aussi completer les methodes faisant l'interface avec le materiel, et les methodes d'erreur.

Dans le fichier PRS2 attention a respecter l'ordre des choses (variables, classes, ...)

Dans toutes les classes on peut :
- mettre en commentaires ce qui ne sert pas (options, constructeurs, ...)
- modifier ou rajouter des constructeurs (suvant les besoins)
- ajouter des méthodes (en respectant la programmation objet)
